body 
{
	margin: 0px 0px 0px 0px;
	background-color: #f3f5f3;
	background-image: url([Body Background Image]) repeat scroll;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #5f6062;
	line-height: 18px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #5f6062;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #5f6062;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #5f6062;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #5f6062;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #5f6062;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #5f6062;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #444444;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #444444;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	color: #555555;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #555555;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #555555;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #555555;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #77787b;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #77787b;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
	color: #dddddd;
	height: 1px;
}

ol li 
{
	line-height: 18px;
}

ul li 
{
	line-height: 18px;
	list-style-type: disc;
	list-style-image: url([Body Bullet Image]);
}

em, i
{
	font-style: italic !important;
}

input[type="text"], input[type="password"]
{
    height: 20px;
}

select
{
    height: 26px;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

table.MoSTTable 
{
	background-color: [Table Background Colour];
	border: solid 1px [Table Border Colour];
}

table.MoSTTable th 
{
	background-color: [Table First Row Background Colour];
	border: solid 1px [Table First Row Border Colour];
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	color: [Table First Row Font Colour];
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	background-color: [Table Cell Background Colour];
	vertical-align: top;
	border: solid 1px [Table Cell Border Colour];
}

table.MoSTTable td, table.MoSTTable td * 
{
	color: [Table Cell Font Colour];
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
	background-color: [Table First Column Background Colour];
	border: solid 1px [Table Cell Border Colour];
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
	color: [Table First Column Font Colour] !important;
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
	background-color: [Table First Column Background Colour] !important;
	border: solid 1px [Table First Column Border Colour] !important;
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	color: [Table First Column Font Colour];
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #444444;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #444444;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-color: [Other Image Border Light Colour] [Other Image Border Dark Colour] [Other Image Border Dark Colour] [Other Image Border Light Colour];
	border-style: [Other Image Border Style];
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: [Form Required Field Asterisk Font Colour];
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: [Form Text Field Font Colour] !important;
	font-style: normal;
	background-color: [Form Text Field Background Colour];
	border-style: solid;
	border-color: [Form Text Field Border Light Colour] [Form Text Field Border Dark Colour] [Form Text Field Border Dark Colour] [Form Text Field Border Light Colour];
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 12px;
	color: [Form Text Field Font Colour] !important;
	font-style: normal;
	background-color: [Form Text Field Background Colour];
	border-style: solid;
	border-color: [Form Text Field Border Light Colour] [Form Text Field Border Dark Colour] [Form Text Field Border Dark Colour] [Form Text Field Border Light Colour];
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: [Form Dropdown List Font Colour] !important;
	font-style: italic;
	background-color: [Form Dropdown List Background Colour];
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: [Other Abstract Font Colour];
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	border: solid 1px [Other Document List Item Border Colour];
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
	list-style-image: url([Other Document List Bullet Image]);
}

div.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: [Other Document List Font Colour];
	font-weight: normal;
	border: solid 1px [Other Document List Heading Border Colour];
	background-color: [Other Document List Heading Background Colour];
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	color: [Other Document List Visited Colour];
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	color: [Other Document List Hover Colour];
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	color: [Other Document List Link Colour];
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayoutCell1 p, div.MoSTFormLayoutCell2 p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

/*----------

  Expert
  Copyright 2011
  written for - www.openspace.org.nz/

----------
 
 Swatch colors

  #5f6062    = GREY (Text)
  #444444    = DARK GREY (headings)
  #507e00    = DARK GREEN (headings)
  #dddddd    = LIGHT LIGHT Grey (lines)

  #a5a5a5    = MID GREY (buttons)
  #cdcdcd    = LIGHT GREY (buttons)


 Section colors

  #79c000    = LEAF LIGHT (About us = au)

  #3ca1bc    = SKY LIGHT (About Covenanting = ac)

  #45a78a    = WATER LIGHT (Managing your covenant = ma)

  #cc9933    = TUSSOCK LIGHT (Support = qs)

  #ba3b3b    = RATA LIGHT (Covenant stories =cs)

  #da5200    = ORANG COPROSMA LIGHT (Places to visit = pv)

  #9c6a4d    = TREE BARK LIGHT (Publications & Resources = pr)

  #1fadc4     = CYAN BLUE (Donations)

----------*/


/* Resets and overrides
----------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}


.clear, .end {
clear: both;
}

.left-float {
float:left;
}

.right-float {
float: right;
}


/* margin and padding set to 0 */

* {margin:0;padding:0;} 


.skip {
display: none;
}


/* Links and type
----------*/


p {
  padding: 0;
  margin: 15px 0;
}

h1 {
  line-height: 25px;
  padding: 0 0 8px 0;
  margin: 0 0 10px ;
  border-bottom: 1px solid #dddddd;
  display: block;
}

h1 span {
  display: block;
}

#MoSTContent h1 {
  margin-top: 0;
}

#MoSTContent .feature h1 {
  margin-top: 0px;
}

#MoSTContent .feature h1 a, #MoSTContent .feature h2 a, #MoSTContent .feature h3 a, #MoSTContent .feature h4 a {
  color: #507E00;
  text-decoration: none;
}

#MoSTContent .feature h1 a:hover, #MoSTContent .feature h2 a:hover, #MoSTContent .feature h3 a:hover, #MoSTContent .feature h4 a:hover {
  color: #3e6100;
  text-decoration: none;
}

#MoSTContent .feature a {
  text-decoration: none;
}

#MoSTContent .feature a:hover {
  text-decoration: none;
}

h2 {
  padding: 0;
  margin: 35px 0 8px 0;
}

h3 {
  padding: 0;
  margin: 22px 0 8px 0;
}

h4 {
  padding: 0;
  margin: 17px 0 5px 0;
}

h5 {
  padding: 0;
  margin: 17px 0 5px 0;
}

h6 {
  padding: 0;
  margin: 0px 0 20px 0;
}

ul, ol, blockquote {
  padding: 0 40px;
  margin: 10px 0 15px 0;
}

li {
  padding: 0;
  margin: 0px 0 7px 0;
}

hr {
  border: none;
  height: 1px;
  color: #dddddd;
  background-color: #dddddd;
  clear: both;
  margin: 10px 0;
}

div#menu h3 {
  font-size: 20px;
  line-height: 20px;
  padding: 0px;
  margin: 15px 0px;
  clear: both;
}

#menu ul, #menu ol, #menu p, #menu h1, #menu h2, #menu h4, #menu h5, #menu h6, #menu hr, #menu .MoSTDocumentListHeading {
  padding: 0px;
  margin: 0px 5px 10px;
  font-size: 12px;
  line-height: 15px;
}

#menu a, #menu a:link, #menu a:visited {
  text-decoration: none;
}

#menu .MoSTDocumentListHeading {
  font-weight: bold;
}


div#menu div.sir h5 {
  margin: 2px 0 10px 0;
}


#MoSTContent p a:hover, #MoSTContent h1 a:hover, #MoSTContent h2 a:hover, #MoSTContent h3 a:hover, .navigation-sub li a:hover, #menu a:hover, #menu li a:hover {
  background: #c1de99!important;
}


/* Navigation
----------*/

#navigation-main {
  height: 95px;
  background: url(/templates/_template_2011/images/nav-main-bg.gif) top left no-repeat;
}

#navigation-main ul {
  margin: 0px;
  padding: 22px 0 0 0;
}

#navigation-main li {
  height: 44px;
  margin: 0px;
  padding: 0px 1px 0px 2px;
  list-style-type:none;
  float: left;
  background: url(/templates/_template_2011/images/nav-main-spacer.gif) top left no-repeat;
}

#navigation-main li.home{
  padding: 0px;
  background: none;
}

#navigation-main li a {
  float: left;
  padding: 15px 0 16px 0;
  margin: 0;
  display: block;
  font-size: 13px;
  line-height: 13px;
  text-decoration: none;
  font-weight: bold;
  color: #ffffff;
  text-align:center;
}

#navigation-main li a:hover {
  text-decoration: none;
  font-weight: bold;
  color: #ffffff;
  background: url(/templates/_template_2011/images/nav-main-bg-1.gif) top left repeat-x;
}


#navigation-main li.home a {
  width: 73px;
}
#navigation-main li.home a:hover {
  background: url(/templates/_template_2011/images/nav-sides-bg.gif) top left no-repeat;
}
#navigation-main li.au a {
  width: 86px;
}
#navigation-main li.ac a {
  width: 150px;
}
#navigation-main li.mc a {
  width: 187px;
}
#navigation-main li.cs a {
  width: 135px;
}
#navigation-main li.pv a {
  width: 117px;
}
#navigation-main li.pr a {
  width: 194px;
}
#navigation-main li.pr a:hover {
  background: url(/templates/_template_2011/images/nav-sides-bg.gif) top right no-repeat;
}

.navigation-sub {
  width: 170px;
  float: left;
  padding: 30px 0px 0px 20px;
  margin: 0px;
  display: block;
}

.navigation-sub ul {
  padding: 0px;
  margin: 0px;
}

.navigation-sub li {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  clear: both;
}

.navigation-sub li a, .navigation-sub li a:link, .navigation-sub a:visited {
  width: 140px;
  padding: 5px 15px 6px 15px;
  margin: 0;
  display: block;
  font-size: 13px;
  line-height: 15px;
  text-decoration: none;
  color: #444444;
  border-bottom: 1px solid #dddddd;
}

.navigation-sub li a:hover {
  text-decoration: none;
  color: #000000;
}

.navigation-sub li h3 {
  margin: 0px;
}

.navigation-sub li h3 a, .navigation-sub li h3 a:link, .navigation-sub li h3 a:visited {
  padding: 9px 15px 10px 15px;
  font-size: 16px;
  line-height: 18px;
  border-top: 1px solid #555555;
}

.navigation-sub ul ul, .navigation-sub ul .MoSTDocumentList {
  background-color: #f3f5f3;
  padding: 5px 0;
}

.navigation-sub ul ul ul {
  padding: 5px 15px;
}

.navigation-sub ul ul li a, .navigation-sub ul ul li a:link, .navigation-sub ul ul li a:visited, .navigation-sub ul .MoSTDocumentListHeading a, .navigation-sub ul .MoSTDocumentListHeading a:link, .navigation-sub ul .MoSTDocumentListHeading a:visited {
  padding: 3px 20px 4px 20px;
  margin: 0;
  display: block;
  font-size: 11px;
  line-height: 13px;
  text-decoration: none;
  color: #555555;
  border-bottom: none;
}

.navigation-sub ul ul ul li a {
  width: auto !important;
}
.navigation-sub ul ul li a:hover, .navigation-sub ul .MoSTDocumentListHeading a:hover {
  text-decoration: none;
  color: #000000;
}

.navigation-sub .MoSTDocumentList {
  border-bottom: 1px solid #DDDDDD;
}

.navigation-support {
  width: 243px;
  float: right;
  padding: 0 0 10px;
  margin: -14px 0px 0px 0px;
  display: block;
}

.navigation-support ul {
  padding: 0px;
  margin: 0px;
}

.navigation-support li {
  padding: 0px 0px 2px 0px;
  margin: 0px;
  list-style-type: none;
}

.navigation-support li a, .navigation-support li a:link, .navigation-support li a:visited {
  width: 213px;
  height: 14px;
  padding: 6px 15px 7px 15px;
  margin: 0;
  display: block;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
  color: #ffffff;
  background: url(/templates/_template_2011/images/btn-bg-grey.gif) top left no-repeat; 
}

div.navigation-support li a:hover {
  text-decoration: none;
  color: #ffffff;
  background-position: left bottom; 
}

.navigation-support li.sq a {
  background: url(/templates/_template_2011/images/btn-bg-support.gif) no-repeat; 
}

.navigation-support li.donate a, .navigation-support li.donate a:link, .navigation-support li.donate a:visited {
  background: url(/templates/_template_2011/images/donation-button-bkg-kereru.png) no-repeat left top;
  width: 231px;
  padding: 97px 0 17px 15px;
  margin: 0;
  display: block;
  font-size: 20px;
  line-height: 22px;
  text-decoration: none;
  color: #ffffff;
}

div.navigation-support li.donate a:hover {
  background: url(/templates/_template_2011/images/donation-button-bkg-kereru-over.png) no-repeat; 
}

.half a, .half a:link, .half a:visited {
  width: 93px;
  height: 14px;
  padding: 6px 15px 7px 15px;
  margin: 0;
  display: block;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
  color: #ffffff;
  background: url(/templates/_template_2011/images/btn-bg-grey-half.gif) top left no-repeat; 
  text-align: left;
}

.half a:hover {
  text-decoration: none;
  color: #ffffff;
  background-position: left bottom; 
}



.footer ul {
  margin: 0px;
  padding: 20px 5px;
}

.footer li {
  height: 58px;
  margin: 0px;
  padding: 0px 0px 0px 2px;
  list-style-type:none;
  float: left;
  background: url(/templates/_template_2011/images/nav-footer-spacer.gif) top left no-repeat;
}



.footer li a {
  height: 38px;
  float: left;
  padding: 13px 10px;
  margin: 0;
  display: block;
  font-size: 12px;
  line-height: 12px;
  text-decoration: none;
  font-weight: normal;
  color: #ffffff;
}

.footer li a:hover {
  text-decoration: none;
  font-weight: normal;
  color: #ffffff;
  background: url(/templates/_template_2011/images/nav-footer-1.gif) top left repeat-x;
}


/* Main layout
----------*/

body {
background: #f3f5f3;
}

#wrapper {
  width: 960px;
  margin: 0 auto;
  padding-bottom: 20px;
} 

.header {
  height: 117px;
  background: #ffffff;
  padding: 10px 20px;
  display: block;
}

.logo {
  height: 107px;
  width: 272px;
  float: left;
  overflow: hidden;
  position:relative;
}

.logo h1, .logo h2 {
  font-size: 11px;
  position: absolute;
  top: 10px;
  left: 0px;
  z-index: 1;
  margin: 0;
  border-bottom: none;
}


.logo img {
  position: absolute;
  top: 10px;
  left: 0px;
  z-index: 2;
}


.global {
  height: 107px;
  width: 600px;
  float: right;
  text-align: right;
}

.global form#search {
  float: right;
}

.global p {
  margin: 0px;
  padding: 0px;
  float: right;
}

.global .wrapper {
 width: 74px;
 height: 50px;
 float: right;
clear: both;
}


.global .facebook, .global .twitter {
  height: 32px;
  width: 32px;
  padding: 10px 0 10px 5px;
  margin: 0px;
  float: left;
/* clear: both;*/
  display: block;
  overflow: hidden;
}

.global .facebook a {
  background-image: url(/templates/_template_2011/images/facebook.png);
}

.global .twitter a {
  background-image: url(/templates/_template_2011/images/twitter.png);
}

.global .facebook a, .global .twitter a {
  height: 32px;
  width: 0px;
  padding: 0px 0px 0px 32px;
  margin: 0px;
  float: right;
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: right top;
}

.global .facebook a:hover, .global .twitter a:hover {
  background-position: right bottom;
}


.global h3 {
  color: #a8a8a8;
  text-align: right;
  margin: 0;
  padding: 8px 0 0 0;
  font-size: 18px;
  font-weight: normal;
  clear: right;
}

.global #search input.SearchField {
  width: 154px;
  height: 20px;
  padding: 5px 2px 2px 25px; 
  border: 0px;
  background: url(/templates/_template_2011/images/search.gif) top left no-repeat;
}

.global #search input:hover.SearchField, .global #search input:focus.SearchField {
  background: url(/templates/_template_2011/images/search.gif) bottom left no-repeat;
}

.global #search input.MoSTButton {
  margin: 0 10px 0 2px;
  float: right;
}



#container-content {
  width: 705px;
  background: #ffffff;
  float: left;
}

#container-content .end {
  height: 20px;
  background: url(/templates/_template_2011/images/content-bg-bottom.gif) bottom right no-repeat; 
}

.banner {
  width: 673px;
  height: 66px;
  padding: 20px 0 0 20px; 
}

#container div.banner h1 {
  color: #ffffff;
  text-decoration: none;
  padding: 0px;
  margin: 0px;
  border-bottom: none;
}

.banner p, .banner a, .banner a:link, .banner a:visited, .banner .page-name {
  color: #ffffff;
  text-decoration: none;
  float: left;
  padding: 7px 22px 7px 14px;
  background: url(/templates/_template_2011/images/btn-arrow-white.gif)  left center no-repeat;
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
}

.banner a:hover {
  color: #ffffff;
  text-decoration: none;
  /* for IE */
  filter:alpha(opacity=100);
  /* CSS3 standard */
  opacity:1;
}


#MoSTContent {
  width: 460px;
  float: right;
  background-color: #fff;
  padding: 0px 30px 0px 0px;
}

.heading {
  width: 460px;
  float: right;
  background-color: #fff;
  padding: 30px 30px 0px 0px;
}


#menu {
  width: 203px;
  float: right;
  background-color: #fff;
  padding: 5px 20px 0px 20px;
}

#menu .end {
  margin: 0 -20px;
  padding: 0 0 7px;
  background: url(/templates/_template_2011/images/side-bg-bottom.gif) bottom right no-repeat; 
  display: block;
}

#menu .navigation-links {
  border-bottom: 1px solid #dddddd;
}

#menu .MoSTDocumentListRow {
  border-bottom: 1px solid #dddddd;
  margin-bottom: 10px;
}


#menu .navigation-links ul {
  padding: 0 0 20px 0;
  margin: 0px 5px;
}

#menu .navigation-links li {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}

#menu .navigation-links li a, #menu .navigation-links li a:link, #menu .navigation-links li a:visited {
  padding: 4px 0px 5px 15px;
  margin: 0;
  display: block;
  font-size: 12px;
  line-height: 14px;
  text-decoration: none;
  color: #444444;
  background: url(/templates/_template_2011/images/btn-arrow-grey.gif) left top no-repeat; 
}

#menu .navigation-links li a:hover {
  text-decoration: none;
  color: #000000;
}



.footer {
  height: 75px;
  padding: 0;
  margin: 0;
  clear: both;
  background: url(/templates/_template_2011/images/footer-bg.gif) center no-repeat; 
  background-size: cover;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.copy-footer {
  float: left;
  padding: 20px 0 20px 20px;
}
.navigation-footer {
  float: right;
}

.footer p {
  font-size: 12px;
  line-height: 38px;
  color: #ffffff;
  margin: 0px;
}

.footer a, .footer a:link, .footer a:visited {
  color: #ffffff;
  text-decoration: none;
}




/* Secondary layout structures
----------*/

/* home page */


.feature {
  width: 282px;
  float: left;
  padding: 0 25px;
  background: url(/templates/_template_2011/images/feature-mid-half.gif) left bottom repeat-y; 
}

.feature .start {
  height: 20px;
  margin: 0 -25px;
  background: url(/templates/_template_2011/images/feature-top-half.gif) left top no-repeat; 
}

div.feature h1 {
  font-size: 20px;
}

#container-content div.feature .end {
  height: 14px;
  margin: 0 -25px;
  background: url(/templates/_template_2011/images/feature-bottom-half.gif) left bottom no-repeat; 
}

div#menu div.sir img {
  width: 193px;
  overflow: hidden;
  margin: 0  0 10px 5px !important;
}

div#menu div.sir blockquote {
  margin: 0;
  padding: 0;
}

div#menu div.sir blockquote p {
  font-style:italic;
}


/* News feeds and MoSTDocumentList */

#MoSTContent .MoSTDocumentList .MoSTDocumentListHeading a {
  font-size: 15px;
  line-height: 20px;
  padding: 0px;
  margin: 0px;
  clear: both;
}

#MoSTContent .MoSTDocumentList .MoSTAbstract {
  margin: 10px 0 0;
}

#MoSTContent .MoSTDocumentList .MoSTAbstract p {
  font-size: 12px;
  line-height: 14px;
  padding: 0px 0px 5px;
  clear: both;
}



/* Form elements
----------*/

#MoSTEmailForm input.MoSTButton {
  float: right;
}

.MoSTPages {
  clear: both;
  padding-top: 40px;
}

input.MoSTButton {
  width: 123px !important;
  height: 27px;
  padding: 6px 15px 7px 15px;
  margin: 0 10px 0 0;
  border: 0px;
  display: block;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
  color: #ffffff !important;
  background: url(/templates/_template_2011/images/btn-bg-grey-half.gif) top left no-repeat; 
  text-align: left;
}

input:hover.MoSTButton, input:focus.MoSTButton {
  text-decoration: none;
  color: #ffffff !important;
  background-position: left bottom; 
}



input.MoSTTextField, textarea.MoSTTextField, input.MoSTPasswordField {
  padding: 3px;
  border-radius: 0.4em 0.4em 0.4em 0.4em;
  border: 1px solid #dddddd;
}

input:hover.MoSTTextField, input:focus.MoSTTextField, textarea:hover.MoSTTextField, textarea:focus.MoSTTextField {
  border: 1px solid #555555;
}


.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

div.MoSTFormLayoutRow
{
  padding-bottom: 10px;
}

div.MoSTFormLayoutCell1 {
  width: 115px;
  padding-right: 5px;
} 

.MoSTFormLayoutCell1 p
{
line-height:16px;
padding: 0px;
margin: 15px 0;
}

div.MoSTFormLayoutCell2 {
  float: left;
}

.MoSTFormLayoutCell2 p
{
padding:0px;
margin: 0;
}

.MoSTCheckBox, .MoSTRadioButton {
  margin: 0 10px 0 0;
}

form#MoSTLogin {
  clear: both;
  margin-top: 10px;
}

/* contact form message */

.contact-message {
  background: #f3f5f3;
  padding: 20px;
}

.contact-message h2 {
  color: #79c000;
  margin: 10px 0;
}

/* Discussion Group */

#MoSTDiscussionGroup .MoSTFormLayoutCell2 {
  width: auto !important;
}

#MoSTDiscussionGroup input {
  margin: 5px 0
}

/* Comments */

form#MoSTComments {
  clear: both;
  padding: 40px 0;
  background: url(/templates/_template_2011/images/comment.gif) left top no-repeat;
}

.MoSTDocumentComments {
  background: url(/templates/_template_2011/images/comments.gif) left top no-repeat;
  padding: 40px 0 20px;
  margin-top: 40px;
}

.MoSTDocumentComments .MoSTDocumentListRow {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  padding: 20px 20px;
  margin-top: -1px;
}

.MoSTDocumentComments .MoSTDocumentListRow .MoSTDocumentListHeading {
  font-size: 16px;
  color: #444444;
  line-height: 18px;
  font-weight: bold;
}




/* Miscellaneous
----------*/

/* home page slideshow */

.slideshow {
  width: 705px;
  height: 255px !important;
  min-height: 255px !important;
  display: block;
  overflow: hidden; /* stop all slides showing when loading */
  float: left;
  display: inline; /*IE6 Fix */
}

.slideshow img {
  margin: 10px 0;  
}



/* IMAGE CAPTIONS (alt tag) */


#MoSTContent .caption-container {
  width: 100%;
  float: left;
  padding-bottom: 10px;
}

#MoSTContent img {
  margin: 10px;
}

#MoSTContent div.caption {
  padding: 5px;
  border: 1px solid #dddddd;
  background: #f3f5f3;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0px 0px 5px #dddddd;
  -moz-box-shadow: 0px 0px 5px #dddddd;
  box-shadow: 0px 0px 5px #dddddd;
  margin: 10px;
}

#MoSTContent div.caption p.caption-title {
  margin: 0;
  padding: 0;
  text-align: left;
  font-family: Sans-serif;
  font-size: 10px;
}

#MoSTContent div.caption img {
  margin: 0;
}

#MoSTPhotoGalleryImages img {
  margin: 0px;
  background: none;
  boarder: none;
}

#MoSTPhotoGalleryImages div.caption {
  padding: 0px;
  border: none;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0px;
  -moz-box-shadow: 0px;
  box-shadow: 0px;
  margin: 0px;
}





/* 

WEBSITE SECTIONS - colours and headings

*/

/* Home page */
h1.hp, h1.hp span, .hp h2, .hp h3, .hp h3 a:link, .hp h3 a:visited {color: #507e00;}
.hp .banner { background: url(/templates/_template_2011/images/banner-au.gif)  no-repeat; } 
.hp #menu { background: url(/templates/_template_2011/images/side-bg-home.gif) top right no-repeat #fff; }

/* About us */
h1.au, h1.au span, .au h2, .au h3, .au h3 a:link, .au h3 a:visited {color: #79c000;}
.au .banner { background: url(/templates/_template_2011/images/banner-au.gif)  no-repeat; } 
.au #menu { background: url(/templates/_template_2011/images/side-bg-about-us.gif) top right no-repeat #fff; }

/* About Covenanting */
h1.ac, h1.ac span, .ac h2, .ac h3, .ac h3 a:link, .ac h3 a:visited {color: #3ca1bc;}
.ac .banner { background: url(/templates/_template_2011/images/banner-ac.gif)  no-repeat; } 
.ac #menu { background: url(/templates/_template_2011/images/side-bg-about-covenanting.gif) top right no-repeat #fff; }

/* Managing your covenant */
h1.ma, h1.ma span, .ma h2, .ma h3, .ma h3 a:link, .ma h3 a:link, .ma h3 a:visited {color: #45a78a;}
.ma .banner { background: url(/templates/_template_2011/images/banner-ma.gif)  no-repeat; } 
.ma #menu { background: url(/templates/_template_2011/images/side-bg-managing-your-covenant.gif) top right no-repeat #fff; }

/* Support */
h1.qs, h1.qs span, .qs h2, .qs h3, .qs h3 a:link, .qs h3 a:visited {color: #cc9933;}
.qs .banner { background: url(/templates/_template_2011/images/banner-qs.gif)  no-repeat; } 
.qs #menu { background: url(/templates/_template_2011/images/side-bg-support.gif) top right no-repeat #fff; }

/* donate */
h1.dn, h1.dn span, .dn h2, .dn h3, .dn h3 a:link, .dn h3 a:visited {color: #1fadc4;}
.dn .banner { background: url(/templates/_template_2011/images/banner-dn.gif)  no-repeat; } 
.dn #menu { background: url(/templates/_template_2011/images/side-bg-support.gif) top right no-repeat #fff; }

/* Covenant stories */
h1.cs, h1.cs span, .cs h2, .cs h3, .cs h3 a:link, .cs h3 a:visited {color: #ba3b3b;}
.cs .banner { background: url(/templates/_template_2011/images/banner-cs.gif)  no-repeat; } 
.cs #menu { background: url(/templates/_template_2011/images/side-bg-covenant-stories.gif) top right no-repeat #fff; }

/* Places to visit */
h1.pv, h1.pv span, .pv h2, .pv h3, .pv h3 a:link, .pv h3 a:visited {color: #da5200;}
.pv .banner { background: url(/templates/_template_2011/images/banner-pv.gif)  no-repeat; } 
.pv #menu { background: url(/templates/_template_2011/images/side-bg-places-visit.gif) top right no-repeat #fff; }

/* Places to visit */
h1.pr, h1.pr span, .pr h2, .pr h3, .pr h3 a:link, .pr h3 a:visited {color: #9c6a4d;}
.pr .banner { background: url(/templates/_template_2011/images/banner-pr.gif)  no-repeat; } 
.pr #menu { background: url(/templates/_template_2011/images/side-bg-publications-resources.gif) top right no-repeat #fff; }

/* Staff  */
h1.staff, h1.staff span, .staff h2, .staff h3, .staff h3 a:link, .staff h3 a:visited {color: #444444;}
.staff .banner { background: url(/templates/_template_2011/images/banner-staff.gif)  no-repeat; } 
.staff #menu { background: url(/templates/_template_2011/images/side-bg-publications-resources.gif) top right no-repeat #fff; }

audio { width: 400px; }

/* Social Share  */
.rrssb-buttons {
  width: 245px!important;
 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.rrssb-buttons li {
  width: 35px !important;
  height: 35px !important;
  background: none;

}
.rrssb-buttons li:nth-child(1) {

  background: none;
}

.rrssb-buttons li a {

background: none !important;
opacity: 0.6!important;
}

.rrssb-buttons li a:hover {
opacity: 1 !important;
background: url(/templates/_template_2011/images/nav-sides-bg.gif) center no-repeat !important;
}
.socialshare {
  clear: both;
  padding: 20px;
  background: url(/templates/_template_2011/images/nav-main-bg.gif) no-repeat;
  background-size: 100% 365%;
  background-position: center, left top;
  width: 650px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.socialshare h1 {
  color: #fff !important;
  border: none !important;
  font-size: 20px;
  text-align: center;
}


.socialshare ul {
  padding-top: 0px!important;
  margin: 0 auto;



}
.rrssb-text {
  display: none;
}
div.MoSTVersion {
	display: none;
	visibility: hidden;
}
